# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 2012 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.
#
# Contributor(s):
#
# Portions Copyrighted 2012 Sun Microsystems, Inc.

ClientSideProjectPanel.configLabel.text=&Configuration:
ClientSideProjectPanel.newButton.text=New...
ClientSideProjectPanel.deleteButton.text=Delete
NewConfigurationPanel.nameLabel.text=&Name:
NewConfigurationPanel.typeLabel.text=&Type:

# js libs
JavaScriptLibrarySelection.generalInfoLabel.text=<html>Choose a library version and shuttle it to the Selected list to add it to your project. The libraries are provided by CDNJS and Google CDN.
JavaScriptLibrarySelection.librariesFolderLabel.text=L&ibraries Folder:
JavaScriptLibrarySelection.selectedLabel.text=&Selected:
JavaScriptLibrarySelection.deselectSelectedButton.text=<
JavaScriptLibrarySelection.selectSelectedButton.text=>
JavaScriptLibrarySelection.librariesLabel.text=A&vailable:
SITE_ROOT=Site Root
UNIT_TESTS=Unit Tests
CONFIGURATION_FILES=Configuration Files

# browse folders
LBL_Folders=&Folders:
LBL_SelectFolder=Select Folder
ACSD_SelectFolder=Select Folder Button
LBL_Cancel=Cancel
ACSD_Cancel=Cancel Button
LBL_BrowseFolders=Browse Folders
ACSD_BrowseFolders=Browse Folders Dialog
LBL_SelectFile=Select File
ACSD_SelectFile=Select File Button
LBL_BrowseFiles=Browse Files
ACSD_BrowseFiles=Browse Files Dialog
BrowseFolders.jLabel1.AccessibleContext.accessibleName=Folders
BrowseFolders.folderPanel.AccessibleContext.accessibleName=Folder Panel
BrowseFolders.folderPanel.AccessibleContext.accessibleDescription=Panel for folder tree.
BrowseFolders.AccessibleContext.accessibleName=Browse Folders Panel
BrowseFolders.AccessibleContext.accessibleDescription=Panel for browsing a folder or a file.
BrowseFolders.jLabel1.AccessibleContext.accessibleDescription=Label for folder panel.
